/*
	Theme Name: Speed Pro Theme
	Theme URI: http://upthinksolutions.com/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: Up Think Solutions
	Author URI: http://upthinksolutions.com/

	Version: 5.1

	Tags: black, white, one-column, two-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready

	Template: genesis
	Template Version: 2.0

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/

/*
Imports
---------------------------------------------------------------------------------------------------- */
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Noto+Serif:400,400italic,700,700italic);

@font-face {
	font-family: 'Icon';
	src:url('fonts/Icon.eot');
	src:url('fonts/Icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/Icon.woff') format('woff'),
		url('fonts/Icon.ttf') format('truetype'),
		url('fonts/Icon.svg#Icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:	border-box;
	box-sizing:			border-box;
}

/* Float Clearing
--------------------------------------------- */

.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after,
.clear {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	color: #2b2b2b;
	font-family: 'Noto Serif', serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1.4;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #3a888e;
	font-weight: 400;
	text-decoration: none;
}

a:hover {
	color: #3a888e;
}

p {
	margin: 0 0 15px;
	margin: 0 0 1.5rem;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 40px;
	margin: 4rem;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
}

cite {
	font-style: normal;
}

.button{
	transition-duration: 0.3s;
    transition-property: background;
    transition-timing-function: linear;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	font-family: 'Oswald', sans-serif;
 	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 15px;
	margin: 0 0 1.5rem;
}

h1 {
	font-size: 32px;
	font-size: 3.2rem;
	color:#3a888e;
	margin-bottom:20px;
}

h2 {
	font-size: 26px;
	font-size: 2.6rem;
	color:#5e4002;
	margin-bottom:10px;
}

h3 {
	font-size: 23px;
	font-size: 2.3rem;
	color:#444545;
	margin-bottom:10px;
}

h4 {
	font-size: 20px;
	font-size: 2rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
    height: auto;
}

.featured-content img,
.gallery img {
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 5px;
	color: #333;
	padding: 10px;
	padding: 1rem;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #333;
	outline: none;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #333;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	font-weight: 300;
	padding: 16px 24px;
	padding: 1.6rem 2.4rem;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #0ebfe9;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
	padding: 0.6rem 0;
}

/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap {
	margin: 0 auto;
	max-width: 975px;
}

.site-inner {
	clear: both;
	padding-top: 30px;
	padding-top: 3rem;
	background:url("images/content-back.jpg");
}

.minimum-landing .site-inner {
	margin: 40px auto;
	margin: 4rem auto;
	padding: 60px 60px 20px;
	padding: 6rem 6rem 2rem;
	width: 800px;
}
.site-inner .wrap {
	position:relative;
}
body .addthis_toolbox {
	width: 135px;
    	margin-top: -10px !important;
    	position: absolute;
    	right: 40px;
	bottom:0;
}
body.home .addthis_toolbox {
	width: 135px;
    	margin-top: -10px !important;
    	position: absolute;
    	left: 0;
}


/* Site Containers
--------------------------------------------- */

/* Column Widths and Positions
--------------------------------------------- */

/* Content */

.content {
	float: left;
	width: 650px;
}

.sidebar-content .content {
	float: right;
}

.full-width-content .content {
	width: 100%;
}

/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}

.author-box .avatar {
	height: 72px;
	margin-right: 24px;
	margin-right: 2.4rem;
	width: 72px;
}

.entry-comments .avatar {
	height: 48px;
	width: 48px;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.search-form {
	overflow: hidden;
	padding: 3px;
	padding: 0.3rem;
	width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}

img.alignnone {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
	margin: 0 2.4rem 2.4rem 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 2.4rem 2.4rem;
}

a.alignleft,
a.alignright {
	border: none;
}

.wp-caption-text {
	text-align: center;
}

.widget-area {
	word-wrap: break-word;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.archive-description,
.author-box {
	background-color: #f5f5f5;
}

.archive-description {
	margin-bottom: 40px;
	margin-bottom: 4rem;
	padding: 40px 40px 16px;
	padding: 4rem 4rem 1.6rem;
}

.author-box {
	margin-bottom: 40px;
	margin-bottom: 4rem;
	padding: 40px;
	padding: 4rem;
}

.single .author-box {
	margin-bottom: 60px;
	margin-bottom: 6rem;
}

.author-box-title {
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

/* Titles
--------------------------------------------- */
.entry-title {
	line-height: 1;
	display:none;
}

.single .entry-title {
	display:block;
}
.entry-title a,
.sidebar .widget-title a {
	border: none;
}

.widget-title {
	margin-bottom: 14px;
	font-size:18px;
	font-weight:400;
	color:#5c6265;
	text-transform:uppercase;
}

.sidebar .widget-title a {
	border: none;
}

.archive-title {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}
.widget_execphp {
	border-bottom: 1px solid #919090;
    	padding-bottom: 30px;
}
.widget_execphp h2 {
	margin-bottom:0px;
	font-size:16px;
	color:#3a888e;
	font-weight:400;
}
.widget_execphp h2 a {
	font-size:16px;
	color:#3a888e;
	font-weight:400;
}
.widget_execphp p {
	margin-bottom:15px;
	font-size:13px;
}
.widget_execphp .addthis_toolbox {
	display:none;
}
.widget_execphp a {
	color: #2b2b2b;
	text-decoration:underline;
}

/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	padding: 16px;
	padding: 1.6rem;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
	margin: 1.6rem 0 0;
}

/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	z-index: 999;
	width: 100%;
	height:368px;
	background:url("images/header-back.jpg") no-repeat;
	background-position: center center;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 35px 0 18px;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	line-height: 1;
	margin: 0;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	border: none;
	width:352px;
	height:264px;
	display:block;
	background:url("images/logo.png") no-repeat;
	text-indent:-9999px;
        margin-left:-45px;
}

.site-description {
	line-height: 1.2;
	margin: 0;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}
.social-main {
	width: 133px;
	height:37px;
	background: rgba(109,117,130, 0.7);
	border-radius:10px;
	padding: 0 15px;
    margin: 0 auto 10px;
    float: none;
}
.subscribe-btn a {
	width:150px;
	height:37px;
	display:block;
	background:url("images/subscribe-btn.png") no-repeat;
}
.fb a {
	width:10px;
	height:20px;
	display:block;
	background:url("images/fb.png") no-repeat;
	float:left;
	margin-top: 8px;
}
.twt a {
	width:20px;
	height:16px;
	display:block;
	background:url("images/twt.png") no-repeat;
	float:left;
	margin-left: 12px;
	margin-top: 10px;
}
.pin a {
	width:17px;
	height:21px;
	display:block;
	background:url("images/pin.png") no-repeat;
	float:left;
	margin-left: 12px;
	margin-top: 8px;
}
.g-mail a {
	width:12px;
	height:20px;
	display:block;
	background:url("images/gmail.png") no-repeat;
	float:left;
	margin-left: 15px;
	margin-top: 8px;
}
.google-plus a {
	width:25px;
	height:21px;
	display:block;
	background:url("images/g-plus.png") no-repeat;
	float:left;
	margin-left: 18px;
	margin-top: 8px;
}
.y-tube a {
	width:21px;
	height:26px;
	display:block;
	background:url("images/you-tube.png") no-repeat;
	float:left;	
	margin-left: 12px;	
	margin-top: 5px;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: auto;
	margin-top: 200px;
}

.site-header .search-form {
	float: right;
	margin-top: 10px;
	margin-top: 1rem;
}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	line-height: 1.5;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	border: none;
	color: #ffffff;
	display: block;
	font-size: 20px;
	font-size: 2rem;
	padding: 15px 19px;
	padding: 1.5rem 1.9rem;
	position: relative;
	font-family: 'Oswald', sans-serif;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #ffffff;
}

.genesis-nav-menu > .menu-item > a {
	text-transform: uppercase;
}
li#menu-item-21 a {
	padding-right:0;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	letter-spacing: 0;
	opacity: 0;
	position: absolute;
	-webkit-transition:	opacity .4s ease-in-out;
	-moz-transition:	opacity .4s ease-in-out;
	-ms-transition:		opacity .4s ease-in-out;
	-o-transition:		opacity .4s ease-in-out;
	transition:			opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	padding: 10px 20px;
	padding: 1rem 2rem;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 159px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 20px 0;
	padding: 2rem 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
	margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
	padding: 6px 0 0;
	padding: 0.6rem 0 0;
}


/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background: rgba(25,24,28, 0.7);
    	position: relative;
    	top: -61px;
	margin-bottom:-60px;
}
.nav-primary .wrap {
	padding-left:35px;
}

.nav-primary a,
.nav-primary .genesis-nav-menu .sub-menu a {
	color: #fff;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	background: rgba(25,24,28, 0.9);
    	border: 1px solid #444;
    	border-top: none;
    	font-size: 16px;
}
.nav-primary .genesis-nav-menu .sub-menu a:hover {
	color: #4dd2ca;
}

.nav-primary .sub-menu a:hover {
	color: #fff;
}

/* Responsive Menu
--------------------------------------------- */

#responsive-menu-icon {
	cursor: pointer;
	display: none;
}

#responsive-menu-icon::before {
	-webkit-font-smoothing: antialiased;
	color: #333;
	content: "\e00e  MENU";
	font-family: 'Icon';
	font-size: 16px;
	font-size: 1.6rem;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	margin: 0 auto;
	speak: none;
	text-transform: none;
}


.c-hamburger {
  	display: none;
  	position: relative;
  	overflow: hidden;
  	margin: 0;
  	padding: 0;
  	width: 40px;
  	height: 30px;
  	font-size: 0;
  	text-indent: -9999px;
  	appearance: none;
  	box-shadow: none;
  	border-radius: none;
  	border: none;
  	cursor: pointer;
  	transition: background 0.3s;
  	float: right;
	border: 2px solid #fff;
    	right: 20px;
}

.c-hamburger:focus {
  	outline: none;
}

.c-hamburger span {
  	display: block;
  	position: absolute;
  	top: 12px;
    	left: 5px;
    	right: 10px;
    	height: 2px;
    	width: 26px;
  	background: white;
}

.c-hamburger span::before,
.c-hamburger span::after {
  	position: absolute;
  	display: block;
  	left: 0;
  	width: 100%;
  	height: 2px;
  	background-color: #fff;
  	content: "";
}

.c-hamburger span::before {
  	top: -7px;
}

.c-hamburger span::after {
  	bottom: -7px;
}

.c-hamburger--htx {
   	background-color: #151319;
}

.c-hamburger--htx span {
  	transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  	transition-duration: 0.3s, 0.3s;
  	transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  	transition-property: top, transform;
}

.c-hamburger--htx span::after {
  	transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
    	background-color: #151319;
}

.c-hamburger--htx.is-active span {
  	background: none;
	left: 8px;
	width: 20px;
}

.c-hamburger--htx.is-active span::before {
  	top: 0;
  	transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  	bottom: 0;
  	transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  	transition-delay: 0s, 0.3s;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
	margin-bottom: 2.6rem;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
	margin-left: 4rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
	margin: 0 0.6rem 0 0.2rem;
}

.entry-categories,
.entry-tags {
	display: block;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
	margin: 4rem 0;
}

.pagination li {
	display: inline;
}

.pagination li a {
	background-color: #333;
	border: none;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 300;
	padding: 8px 12px;
	padding: 0.8rem 1.2rem;
}

.pagination li a:hover,
.pagination li.active a {
	background-color: #0ebfe9;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 60px;
	margin-bottom: 6rem;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
	margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	margin-top: 2.4rem;
	padding: 32px;
	padding: 3.2rem;
}

.comment-list li li {
	margin-right: -32px;
	margin-right: -3.2rem;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment .avatar {
	margin: 0 16px 24px 0;
	margin: 0 1.6rem 2.4rem 0;
}

.entry-pings .reply {
	display: none;
}

.form-allowed-tags {
	background-color: #f5f5f5;
	padding: 24px;
	padding: 2.4rem;
}

/*
Sidebar
---------------------------------------------------------------------------------------------------- */

.sidebar {
	float: right;
	margin-top: 25px;
	margin-top: 2.5rem;
	width: 250px;
}

.sidebar-content .sidebar {
	float: left;
}

.sidebar img {
	margin-bottom: 15px;
	margin-bottom: 1.5rem;
}

.sidebar p:last-child,
.sidebar .featured-content img {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 35px;
	margin-bottom: 3.5rem;
}
#execphp-4 {
	border-bottom:0;
}
a.more-link {
	color: #207278;
    	font-weight: 300;
    	font-size: 13px;
    	text-decoration: underline;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	clear: both;
	color: #999;
	background-color: #333;	
	display:none;
}

.footer-widgets .wrap {
	padding: 40px 0 16px;
	padding: 4rem 0 1.6rem;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 340px;
}

.footer-widgets-1 {
	margin-right: 60px;
	margin-right: 6rem;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets .widget {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	padding: 20px 0 115px;
	text-align: center;
	background:url("images/footer-back.jpg");
	text-align: left;
    	color: #cac9c8;
	font-family: 'Oswald', sans-serif;
	font-size:13px;
	font-weight:400;
}
.site-footer a {
	color: #cac9c8;
	font-family: 'Oswald', sans-serif;
	font-size:13px;
	text-decoration:underline;
	font-weight:400;
}
/*
Custom Css
---------------------------------------------------------------------------------------------------- */
#banner {
	background:url("images/banner-back.jpg") no-repeat;
	background-size:cover;
	width:100%;
	padding-top:20px;
	/*height:393px;*/
	border-bottom: 9px solid #e8e2cc;
}
/*body .soliloquy-container .soliloquy-image {
	width:100%;
}*/
.learn-btn a {
	width: 165px;
    	height: 160px;
    	display: block;
    	background: url("images/learn-btn.png") no-repeat;
    	margin-left: 205px;
    	margin-top: 68px;
}
.banner-area {
	width: 460px;
    	float: right;
    	margin-right: 130px;
    	margin-top: -110px;
}
body .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
    	background: none;
}
body .soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-title-link {
	font-size:27px;
	font-weight:400;
	font-family: 'Oswald', sans-serif;
	color:#f8f6f0;
}
body .soliloquy-fc-content {
	font-family: 'Noto Serif', serif;
	font-size:15px;
	font-weight:400;
	color:#161616;
}
	
body .soliloquy-container * {
    	line-height: 1.2;
}
body .soliloquy-container .soliloquy-pager {
	bottom: 23%;
    width: 18%;
    left: 23%;
    right: 0;
}
body .soliloquy-container .soliloquy-pager-link {
	background: url("images/circle-btn.png") no-repeat;
	width:7px;
	height:7px;
	padding-right: 15px; 
}
body .soliloquy-container .soliloquy-pager-link.active, body .soliloquy-container .soliloquy-pager-link:hover {
	background: url("images/circle-btn-hover.png") no-repeat;
	width:7px;
	height:7px; 
}
body .soliloquy-container .soliloquy-caption {
	position: static;
}
.about {
	line-height: 1.4;
	margin-bottom:70px;
}
.about h1 {
	font-size:30px;
	font-family: 'Oswald', sans-serif;
	color:#3a888e;
	margin-bottom:5px;
}
.about h1 span.story {
	color:#5e3f02;
}
.about p {
	padding:0 20px;
}
.books-area h2 {
	font-size:27px;
	font-family: 'Oswald', sans-serif;
	color:#3a888e;
	margin-bottom:12px;
	text-align:center;
}
.books-area h2 span.story {
	color:#5e3f02;
	font-weight:400;
}
.books-images img.aligncenter {
	box-shadow: 5px 5px 15px #6b6666;
	margin-bottom: -7px;
}
.buttons-area {
	width:310px;
	float:none;
	margin: 30px auto 0;
}
.learn-more-btn a {
	width:135px;
	height:37px;
	display:block;
	color:#fcfefe;
	background:#a2955a;	
	text-align:center;
	line-height:37px;
	float:left;
	border-radius:8px;
	font-size: 16px;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	margin-right:28px;
}
.contact-btn a {
	width:140px;
	height:37px;
	display:block;
	color:#fcfefe;
	background:#3a888e;	
	text-align:center;
	line-height:37px;	
	float:left;
	border-radius:8px;
	font-size: 16px;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
}
.cart-area {
	width:72px;
	margin:0 auto;
}
.cart-serial {
	width:32px;
	margin:0 auto;
}
.i-icon a {
	width:32px;
	height:32px;
	display:block;
	float:left;
	background:url("images/i-icon.png") no-repeat;
	margin-right:8px;
	text-indent: -9999px;
}
.cart-icon a {
	width:32px;
	height:31px;
	display:block;
	float:left;
	background:url("images/cart-icon.png") no-repeat;
	text-indent: -9999px;
}
.more-link img.aligncenter {
	margin-top:40px;
	margin-bottom: -10px;
}
.page-id-102 .entry-content .widget_execphp {
	display:none;
}
body .event-date-info {
	font-size:13px;
	color:#3a888e;
	font-family: 'Oswald', sans-serif;
	font-weight:600;
	margin-bottom: 0px;
}
body .tribe-event-content {
	font-size:13px;
	color: #2b2b2b;
    	font-family: 'Noto Serif', serif;
	margin-bottom:10px;
}
body .tribe-events-list-widget ol li {
	margin-bottom: 0px;
}
body .tribe-events-list-widget .tribe-events-widget-link a {
	display:none;
}
body .tribe-events-list-widget .tribe-events-list-widget-events {
	padding: 0;
}
#text-3 {
	margin-top: -35px;
}
p.mobile-book {
	display:none;
}
.books-cover-second {
	position:relative;
	top:-30px;
}
.books-cover {
	margin-top:-20px;
	margin-bottom:30px;
}
.books-cover img.alignnone {
    	width: 170px;
    	border: 10px solid #fff;
    	box-shadow: 5px 5px 15px #6b6666;
}
#books-cover-second-row {
	margin-top: -50px;
}
.download-author {
	position: relative;
    /*top: -55px;
    margin-bottom: -55px;*/
}
span.small-note {
	font-size:12px;
	font-style: italic;
}
span.subscribe-note {
	position: relative;
    	top: -30px;
}
.contact-text {
	padding-top: 5px;
}
.wpcf7 label {
	color:#5e4002;
}
.wpcf7 input, .wpcf7 select {
	border-radius:0;
	padding:0 10px;
	height: 35px;
}
.wpcf7 textarea {
	border-radius:0;
	padding:0 10px;
	height: 150px;
}
.wpcf7 input[type="submit"] {
	width: 140px;
    	height: 37px;
    	display: block;
    	color: #fcfefe;
    	background: #3a888e;
    	text-align: center;
    	line-height: 37px;
    	border-radius: 8px;
    	font-size: 16px;
    	font-family: 'Oswald', sans-serif;
    	font-weight: 400;
}
div.wpcf7-mail-sent-ok {
	border: 2px solid #3a888e;
}
h2.event-title {
	margin-bottom:15px;
}
.page-template-page_events .content ul {
	margin-left: 40px;
    	margin-bottom: 25px;
}
.event-main {
	margin-top:-30px;
	margin-bottom: 80px;
}
.af-element input#af-submit-image-1151420291 {
    	float: left !important;
    	max-width: 140px !important;
    	font-family: 'Oswald', sans-serif;
    	font-size: 20px;
	border-radius:0;
	margin-left: -10px;
}
.book-area {
	background:url("images/border.png") no-repeat;
	background-position:bottom center;
	padding-bottom: 35px;
    	margin-bottom: 10px;
}
.book-pic img.alignnone {
	margin-bottom:0;
	width: 170px;
	border:10px solid #fff;
	box-shadow: 5px 5px 15px #6b6666;
}
.book-pic img.aligncenter {
	margin-bottom:0;
	width: 170px;
	border:10px solid #fff;
	box-shadow: 5px 5px 15px #6b6666;
}
.book-pic p {
	margin-bottom: 15px;
}
.awards ul li {
	margin-bottom:2px;
}
.awards {
	margin-top:-20px;
}
.award-three {
	margin-top:-10px;
}

body .af-form {
	margin:0;
	max-width: 600px !important;
}
body #af-form-1151420291 .af-standards .af-element {
	padding:0;
	text-align:left !important;
}
body #af-form-1151420291 .af-body .privacyPolicy {
	margin-top:20px;
	margin-bottom: -15px;
}
body #af-form-1151420291 .af-body input.text {
	border-radius: 0;
    	padding: 0 10px;
    	height: 35px;
    	width: 390px;
    	display: block;
    	margin-bottom: 10px;
	border: 1px solid #ddd;
}
body #af-form-1151420291 select {
	border-radius: 0;
    	padding: 0 10px;
    	height: 35px;
    	width: 390px;
    	display: block;
    	margin-bottom: 10px;
	border: 1px solid #ddd;
}
body #af-form-1151420291 .af-body label.previewLabel {
	float:none;
	color: #5e4002;
}
body #af-form-1151420291 .af-body .af-textWrap, body #af-form-1151420291 .af-body .af-selectWrap {
	float:left;
}
.event-widget-news ul {
	margin-bottom:10px;
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 1900px) {
	.site-header {
		background-size:cover;
	}
	/*#banner {
		background-size:cover;
	}*/
}

@media only screen and (max-width: 1179px) {

	.wrap {
		max-width: 960px;
	}

	.site-header .widget-area {
		width: auto;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width: 280px;
	}
	.nav-primary .wrap {
		padding-left:0;
	}
	.genesis-nav-menu a {
		padding: 15px 19px;
	}
        .site-title a,
        .site-title a:hover {
                margin-left:0;
        }
	body .soliloquy-container .soliloquy-pager {
		width: 18%;
	}
}

@media only screen and (max-width: 980px) {

	.wrap {
		max-width: 768px;
	}

	.site-header {
		position: relative;
	}

	.site-inner {
		padding: 40px 5%;
		padding: 4rem 5%;
	}
	
	.site-header .title-area,
	.site-header .search-form,
	.site-header .widget-area,
	.site-tagline-left,
	.site-tagline-right {
		text-align: center;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-tagline-left,
	.site-tagline-right {
		float: none;
	}

	.minimum-landing .site-inner {
		margin: 0;
		padding: 40px 40px 0;
		padding: 4rem 4rem 0;
	}
	
	.minimum-landing .site-container {
		padding: 5%;
	}

	.footer-widgets .widget,
	.site-footer .wrap,
	.site-tagline {
		padding-left: 5%;
		padding-right: 5%;
	}

	.site-footer {
		padding: 40px 0;
		padding: 4rem 0;
	}
	.site-header .wrap {
		padding: 20px;
	}
	.site-header .widget-area {
		margin-top: 190px;
	}
	.nav-primary {
		z-index: 9999;
	}
	.genesis-nav-menu a {
		padding: 15px 7px;
	}
	.banner-area {
		margin-top: -80px;
		margin-right: 70px;
	}
	.learn-btn a {
		margin-left: 60px;
    		margin-top: 40px;
	}
	.content {
    		width: 100%;
	}
	.sidebar,.sidebar-content .sidebar {
		clear:both;
		float:none;
		margin:0 auto;
	}
	body .soliloquy-container .soliloquy-pager {
		width: 20%;
	}
}

@media only screen and (max-width: 736px) {
	
	.title-area,
	.content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.minimum-landing .site-inner,
	.site-tagline-left,
	.site-tagline-right {
		float: none;
		width: 100%;		
	}

	.genesis-nav-menu a {
		padding: 5px 10px;
		padding: 0.5rem 1rem;
	}

	.responsive-menu {
		display: none;
		padding-top: 17px;
	}

	#responsive-menu-icon,.c-hamburger {
		display: block;
	}
	
	.genesis-nav-menu .menu-item {
		display: block;
		text-align: left;
		padding-left: 10px;
	}
	
	.genesis-nav-menu .sub-menu {
		left: 0px;
		width: 100%;
		opacity: 1;
		position: relative;
	}
	
	.genesis-nav-menu .sub-menu a {
		background-color: transparent;
		border: 0;
		padding: 0.6rem 2rem;
		width: 100%;
	}
	
	.genesis-nav-menu .sub-menu .sub-menu, .site-header .sub-menu .sub-menu {
		margin: 0px;
	}
	
	.genesis-nav-menu .sub-menu .sub-menu a {
		padding-left: 4rem;
	}
	.site-header {
		background:url("images/mobile-banner.jpg") no-repeat;
		background-size: cover;
		height:auto;
		background-position: top center;
	}
	.site-header .widget-area {
		/*margin: 0 auto;
    		float: none;
    		width: 224px;
    		background: rgba(25,24,28, 0.4);
    		padding: 10px;*/
		display:none;
	}
	.title-area {
		padding: 0px 0 18px;
	}
	.site-title a, .site-title a:hover {
		width: 250px;
    		height: 195px;
    		background-size: contain;
    		margin-left: -20px;
	}
	.nav-primary {
		top: 0px;
    		margin-bottom: 0;
		background: #b9ad76;
	}
	.learn-btn a {
		float:none;
		margin-left:0;
		margin: 20px auto;
	}
	/*#banner {
		background:url("images/banner-back-mobile.jpg") no-repeat;
		background-size:cover;
		height: auto;
	}*/
	.banner-area {
		margin:0;
		width:100%;
		background:url("images/banner-area-back-mobile.png");
	}
	p.mobile-book {
		display:block;
		text-align:center;
		margin-top:20px;
	}
	body .soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-title-link {
		font-size:24px;
	}
	.page-template-default img.alignright {
		float:left;
		text-align: left;
   		margin-left: 0;
		margin-right:30px;
	}
	body .soliloquy-container .soliloquy-pager {
    		bottom: -15px;
	}
	.nav-primary .genesis-nav-menu .sub-menu a {
		background:none;
		border:0;
	}
	.genesis-nav-menu .sub-menu {
		margin-bottom: 5px;
	}
	body.home .addthis_toolbox {
		right: 0;
    		margin: 0 auto;
		bottom:0;
	}
	body .addthis_toolbox {
		right: 0;
    		margin: 0 auto !important;
    		bottom: 0;
    		left: 0;
	}
	#banner {
		display:none;
	}
	.book-pic p {
		text-align:center;
	}
	h1 {
		font-size:28px;
	}
	.nav-primary {
		background: rgba(0,0,0,0.6);
		padding: 10px 0;
		margin-top:-50px;
	}
	.footer-widgets { 
		display:block;
		background:#000;
	}
	.footer-widgets .wrap {
		padding: 10px 0 12px;
	}
	.footer-widgets-1 {
		margin-top:-40px;
	}

	.footer-widgets .social-main {
		background:none;
		float: left;
		margin-top:2px;
	}
	.footer-widgets .subscribe-btn a {
		width: 110px;
    		height: 30px;
		float:left;
		margin: 6px 0 0 30px;
		background-size: contain;
	}
	.site-footer {
		padding: 8px 0 40px;
		font-size: 12px;
	}
}

@media only screen and (max-width: 730px) {
	body .soliloquy-container .soliloquy-pager {
    		bottom: -32px;
	}
	span.mobile-bio {
		clear:both;
		display: block;
	}
	.page-template-default img.alignright { 
		margin-right:0;
	}
}
@media only screen and (max-width: 415px) {

	.header-image .site-header .title-area .site-title a {
		background-size: contain !important;
	}

}
@media only screen and (max-width: 375px) {

	.footer-widgets .subscribe-btn a {
		margin: 6px 0 0 0px;
	}
}

@media only screen and (max-width: 320px) {
	.learn-more-btn a {
		margin-right: 5px;
	}
	.footer-widgets .subscribe-btn a {
    		margin: 11px 0 0 5px;
		width: 95px;
	}
	.footer-widgets .social-main {
		width: 185px;
    		height: 37px;
		margin-top:2px;
		padding:0;
	}
}